Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#50001 - [glusterfs] service file is executable

Attached to Project: Community Packages
Opened by S├ębastien Luttringer (seblu) - Saturday, 09 July 2016, 06:43 GMT
Last edited by Sergej Pupykin (sergej) - Monday, 11 July 2016, 12:43 GMT
Task Type Bug Report
Category Upstream Bugs
Status Closed
Assigned To Sergej Pupykin (sergej)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

journalctl -fa
juil. 09 08:38:37 raptor.seblu.net systemd[1]: Configuration file /usr/lib/systemd/system/glusterd.service is marked executable. Please remove executable permission bits. Proceeding anyway.
This task depends upon

Closed by  Sergej Pupykin (sergej)
Monday, 11 July 2016, 12:43 GMT
Reason for closing:  Upstream
Additional comments about closing:  wait until next glusterfs release
Comment by Sergej Pupykin (sergej) - Monday, 11 July 2016, 11:09 GMT
You should report upstream because of .service-file provided and installed by upstream:

glusterfs-3.7.11/extras/systemd/Makefile.am
>> >$(INSTALL_PROGRAM) glusterd.service $(DESTDIR)$(SYSTEMD_DIR)/
Comment by Sergej Pupykin (sergej) - Monday, 11 July 2016, 11:12 GMT Comment by Sergej Pupykin (sergej) - Monday, 11 July 2016, 12:42 GMT
Will be fixed in upstream:

> The 3.7 bug for this is https://bugzilla.redhat.com/1354476
>
> Once the patch for the master branch has been merged, I'll backport it
> to 3.8 and 3.7:
> http://review.gluster.org/14892

Loading...